Comment 12 for bug 349725

Steve Beattie (sbeattie) wrote :

I was not able to reproduce the upgrade failure while upgrading from intrepid kubuntu 8.10 to 9.04 with doc-base 0.8.16 from intrepid, but I was able to successfully upgrade from 8.10->9.04 with the version of doc-base from intrepid-proposed, 0.8.16ubuntu1. Also, basic exploration of documentation in 8.10 after the installation of doc-base from intrepid-proposed did not show any obvious regressions.